/* MeyerWeb Reset Styles
==================================================================================== */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		padding: 0;
		border: 0;
		margin: 0;
		vertical-align: baseline;
		font: inherit;
		font-size: 100%;
	}
	
	/* HTML5 display-role reset for older browsers */

	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	
	body {
		line-height: 1;
	}
	
	ol, ul {
		list-style: none;
	}
	
	blockquote, q {
		quotes: none;
	}
	
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

/* Element Styles
==================================================================================== */

	html {
		-webkit-text-size-adjust: none;
	}

	body {
		background-color: #000000;
		color: #BBBBBB;
		font-family: proxima-nova, sans-serif;
		font-size: 1.0rem;
		font-weight: 400;
		line-height: 1.5; /* Unitless to account for cascading. */
		text-align: center;
	}

	strong {
		font-weight: 800;
	}
	
	em {
		font-style: italic;
	}
	
	a,
	a:link,
	a:visited,
	a:hover,
	a:active {
		font-weight: 600;
		cursor: pointer;
	}
	
	a,
	a:link,
	a:visited {
		color: #7686FF;
		text-decoration: none;
	}
	
	a:hover,
	a:active {
		color: #CC8600;
	}

	h1,
	h2,
	h3,
	p,
	ul,
	ol {
		margin-bottom: 32px;
	}

	h1,
	h2,
	h3 {
		color: #FFFFFF;		
		font-weight: 600;
	}

	h1	{ font-size: 1.8rem; }
	h2	{ font-size: 1.2rem; }
	h3	{ font-size: 1.1rem; }

/* Hidden Styles
==================================================================================== */

	.hidden	{
		display: none !important;
	}

	.hide_overflow {
		overflow: hidden;
		text-overflow: ellipsis;
	}

/* Padding and Margin Styles
==================================================================================== */

	.padding_half 			{ padding: 16px !important; }
	.margin_bottom_full 	{ margin-bottom: 32px !important; }
	.margin_bottom_half 	{ margin-bottom: 16px !important; }
	.margin_bottom_quarter	{ margin-bottom: 8px !important; }
	.margin_bottom_none 	{ margin-bottom: 0 !important; }
	.margin_top_full 		{ margin-top: 32px !important; }
	.margin_top_half 		{ margin-top: 16px !important; }
	.margin_top_quarter 	{ margin-top: 8px !important; }
	.margin_top_none 		{ margin-top: 0 !important; }
	.margin_left_full 		{ margin-left: 32px !important; }
	.margin_left_half 		{ margin-left: 16px !important; }
	.margin_left_quarter 	{ margin-left: 8px !important; }
	.margin_right_full 		{ margin-right: 32px !important; }
	.margin_right_half 		{ margin-right: 16px !important; }
	.margin_right_quarter 	{ margin-right: 8px !important; }

/* Row and Column Styles
==================================================================================== */

	.row,
	.row_align,
	.row_collapse {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
		box-sizing: border-box;		
	}

	.row_align,
	.row_collapse {
		flex-wrap: nowrap;
		align-items: center;
	}
			
	.column,
	.column_full,
	.column_half,
	.column_quarter {
		box-sizing: border-box;		
		padding: 0 16px;
	}

	.column			{ width: 640px; }
	.column_full	{ width: 100%; }
	.column_half	{ width: 50%; }
	.column_quarter	{ width: 25%; }

/* Box Styles
==================================================================================== */

	.box_accent,
	.box_light,
	.box_dark,
	.box_green,
	.box_red,
	.box_white {
		box-sizing: border-box;		
		padding: 32px;		
		border-radius: 32px;
		margin-bottom: 32px;
	}
	
	.box_accent {
		background-color: #444444;			
	}

	.box_accent .box_accent {
		background-color: #555555;			
	}

	.box_light {
		background-color: #E7E7E7;			
		color: #666666;
	}

	.box_light .box_accent {
		background-color: #D7D7D7;
	}

	.box_light h1,
	.box_light h2,
	.box_light h3 {
		color: #000000;		
	}

	.box_dark {
		background-color: #222222;
	}

	.box_dark .box_accent {
		background-color: #333333;
	}
	
	.box_dark h1,
	.box_dark h2,
	.box_dark h3 {
		color: #FFFFFF;		
	}
	
	.box_green {
		background-color: #02C229;
		color: #FFFFFF;		
	}

	.box_green .box_accent {
		background-color: #006113;
	}

	.box_red {
		background-color: #DE0100;
		color: #FFFFFF;		
	}

	.box_red .box_accent {
		background-color: #6F0000;
	}

	.box_white {
		background-color: #FFFFFF;			
		color: #666666;
	}
	
	.box_scroll {
 		overflow: auto;
		box-sizing: border-box;		
		height: 288px;
		padding: inherit;
		border: 8px solid #D7D7D7;
		margin-bottom: 32px;
		background-color: #FFFFFF;
		text-align: left;
	}
	
/* Button Styles
==================================================================================== */

	.btn,
	.btn:link,
	.btn:visited,
	.btn_small,
	.btn_small:link,
	.btn_small:visited,
	.btn_txt,
	.btn_txt:link,
	.btn_txt:visited {
		display: block;
		box-sizing: border-box;
		margin: 0 auto;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #7686FF;		
		color: #FFFFFF;
		text-align: center;
	}

	.btn:hover,
	.btn:active,
	.btn_small:hover,
	.btn_small:active,
	.btn_txt:hover,
	.btn_txt:active {
		background-color: #CC8600;
		color: #FFFFFF;
	}

	.btn,
	.btn_small {
		border-radius: 50%;		
	}

	.btn {
		width: 64px;
		height: 64px;
		background-size: 64px;
	}

	.btn_small {
		width: 32px;
		height: 32px;
		background-size: 32px;
	}	

	.btn_txt {
		width: 288px;
		padding: 16px 0;
		border-radius: 32px;
		font-weight: 400 !important;
	}

  	/* Specific button styles. */		

	.btn_account 				{ background-image: url(../images/ot_btn@2x_account.png); }
	.btn_certificate 			{ background-image: url(../images/ot_btn@2x_certificate.png); }
	.btn_companies 				{ background-image: url(../images/ot_btn@2x_companies.png); }
	.btn_company_add 			{ background-image: url(../images/ot_btn@2x_company_add.png); }
	.btn_company_courses 		{ background-image: url(../images/ot_btn@2x_company_courses.png); }
	.btn_company_details 		{ background-image: url(../images/ot_btn@2x_company_details.png); }
	.btn_company_hierarchy 		{ background-image: url(../images/ot_btn@2x_company_hierarchy.png); }
	.btn_company_manage 		{ background-image: url(../images/ot_btn@2x_company_manage.png); }
	.btn_company_trainees_merge	{ background-image: url(../images/ot_btn@2x_company_trainees_merge.png); }
	.btn_course_add 			{ background-image: url(../images/ot_btn@2x_course_add.png); }
	.btn_course_remove 			{ background-image: url(../images/ot_btn@2x_course_remove.png); }
	.btn_courses 				{ background-image: url(../images/ot_btn@2x_courses.png); }
	.btn_emails 				{ background-image: url(../images/ot_btn@2x_emails.png); }
	.btn_export 				{ background-image: url(../images/ot_btn@2x_export.png); }
	.btn_first 					{ background-image: url(../images/ot_btn@2x_first.png); }
	.btn_last 					{ background-image: url(../images/ot_btn@2x_last.png); }
	.btn_logout 				{ background-image: url(../images/ot_btn@2x_logout.png); }
	.btn_maintenance 			{ background-image: url(../images/ot_btn@2x_maintenance.png); }
	.btn_message 				{ background-image: url(../images/ot_btn@2x_message.png); }
	.btn_next 					{ background-image: url(../images/ot_btn@2x_next.png); }
	.btn_paid 					{ background-image: url(../images/ot_btn@2x_paid.png); }
	.btn_password 				{ background-image: url(../images/ot_btn@2x_password.png); }
	.btn_payment 				{ background-image: url(../images/ot_btn@2x_payment.png); }
	.btn_previous 				{ background-image: url(../images/ot_btn@2x_previous.png); }
	.btn_print 					{ background-image: url(../images/ot_btn@2x_print.png); }
	.btn_privacy 				{ background-image: url(../images/ot_btn@2x_privacy.png); }
	.btn_sendgrid 				{ background-image: url(../images/ot_btn@2x_sendgrid.png); }
	.btn_settings 				{ background-image: url(../images/ot_btn@2x_settings.png); }
	.btn_subscription 			{ background-image: url(../images/ot_btn@2x_subscription.png); }
	.btn_terms 					{ background-image: url(../images/ot_btn@2x_terms.png); }
	.btn_tests 					{ background-image: url(../images/ot_btn@2x_tests.png); }
	.btn_trainees 				{ background-image: url(../images/ot_btn@2x_trainees.png); }
	.btn_versions 				{ background-image: url(../images/ot_btn@2x_versions.png); }

  	/* Selected button styles. */		
	
	#company .btn_companies,
	#company .btn_company_hierarchy,
	#company_details .btn_company_details,
	#course_management .btn_company_courses,
	#merge_trainees .btn_company_trainees_merge,
	#tests .btn_tests,
	#trainee_courses .btn_tests,
	#trainees .btn_trainees,
	#settings .btn_settings {
		border: 4px solid #666666;
		background-color: transparent;
	}
			
/* Icon Styles
==================================================================================== */
	
	.icon {
		display: block;
		box-sizing: border-box;
		width: 32px;
		height: 32px;
		margin: 0 auto;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 32px;
		background-color: transparent;
	}

	h1.row_align .icon {
		margin: 0;
	}

  	/* Specific icon styles. */		

	.icon_answer_correct 			{ background-image: url(../images/ot_icon@2x_answer_correct.png); }
	.icon_answer_wrong 				{ background-image: url(../images/ot_icon@2x_answer_wrong.png); }
	.icon_company_active 			{ background-image: url(../images/ot_icon@2x_company_active.png); }
	.icon_company_inactive 			{ background-image: url(../images/ot_icon@2x_company_inactive.png); }
	.icon_compliance_agree 			{ background-image: url(../images/ot_icon@2x_compliance_agree.png); }
	.icon_compliance_disagree 		{ background-image: url(../images/ot_icon@2x_compliance_disagree.png); }
	.icon_compliance_no_answer 		{ background-image: url(../images/ot_icon@2x_compliance_no_answer.png); }
	.icon_course_active 			{ background-image: url(../images/ot_icon@2x_course_active.png); }
	.icon_course_default 			{ background-image: url(../images/ot_icon@2x_course_default.png); }
	.icon_course_inactive 			{ background-image: url(../images/ot_icon@2x_course_inactive.png); }
	.icon_general_error 			{ background-image: url(../images/ot_icon@2x_general_error.png); }
	.icon_maintenance 				{ background-image: url(../images/ot_icon@2x_maintenance.png); }
	.icon_notify_message 			{ background-image: url(../images/ot_icon@2x_notify_message.png); }	
	.icon_report_fail 				{ background-image: url(../images/ot_icon@2x_report_fail.png); }
	.icon_report_full 				{ background-image: url(../images/ot_icon@2x_report_full.png); }
	.icon_report_pass 				{ background-image: url(../images/ot_icon@2x_report_pass.png); }	
	.icon_report_trainee 			{ background-image: url(../images/ot_icon@2x_report_trainee.png); }
	.icon_subscription_default 		{ background-image: url(../images/ot_icon@2x_subscription_default.png); }
	.icon_subscription_expired 		{ background-image: url(../images/ot_icon@2x_subscription_expired.png); }
	.icon_subscription_inherited	{ background-image: url(../images/ot_icon@2x_subscription_inherited.png); }
	.icon_subscription_none 		{ background-image: url(../images/ot_icon@2x_subscription_none.png); }	
	.icon_subscription_paid 		{ background-image: url(../images/ot_icon@2x_subscription_paid.png); }
	.icon_test_fail 				{ background-image: url(../images/ot_icon@2x_test_fail.png); }
	.icon_test_not_taken 			{ background-image: url(../images/ot_icon@2x_test_not_taken.png); }
	.icon_test_pass 				{ background-image: url(../images/ot_icon@2x_test_pass.png); }
	.icon_trainee_active 			{ background-image: url(../images/ot_icon@2x_trainee_active.png); }
	.icon_trainee_inactive 			{ background-image: url(../images/ot_icon@2x_trainee_inactive.png); }
	.icon_warning 					{ background-image: url(../images/ot_icon@2x_warning.png); }
		
/* Preloader Styles
==================================================================================== */

	.preloader {
		display: block;
		box-sizing: border-box;
		width: 64px;
		height: 64px;
		margin: 0 auto;
		background-image: url(../images/ot_preloader@2x.gif);	
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 64px;
		text-align: center;
	}

	table .preloader {
		background-image: url(../images/ot_preloader@2x_table.gif);	
	}

/* Text Styles
==================================================================================== */

	.txt_small {
		font-size: 0.8rem;
	}	

	.txt_center {
		text-align: center;
	}

	.txt_white,
	.txt_black,
	.txt_orange,
	.txt_green,
	.txt_red		{ font-weight: 600; }

	.txt_white		{ color: #FFFFFF; }
	.txt_black		{ color: #000000; }
	.txt_orange		{ color: #CC8600; }	
	.txt_green		{ color: #02C229; }
	.txt_red		{ color: #DE0100; }

	.dot {
		display: block;
		width: 0.5rem;
		height: 0.5rem;
		border-radius: 50%;
		margin: 0 16px;
		background-color: #CC8600;		
	}
	
	.txt_small .dot {
		width: 0.4rem;
		height: 0.4rem;
	}

	.arrow {
		display: block;
		box-sizing: border-box;
		width: 1.0rem;
		height: 1.0rem;
		margin: 0 16px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 1.0rem;
		background-image: url(../images/ot_arrow@2x.png);
	}
	
	.divider {
		display: block;
		border-radius: 32px;
		height: 8px;
		background-color: #444444; /* Same color as standard box_accent. */
	}

	.box_accent .divider {
		background-color: #555555; /* Same color as box_accent accent. */
	}

	.box_light .divider {
		background-color: #D7D7D7; /* Same as box_light accent. */
	}

	.box_dark .divider {
		background-color: #333333; /* Same as box_dark accent. */
	}

	.list_bulleted {
		text-align: left;		
		list-style-type: disc;
		list-style-position: outside;
		margin: 0 32px;
	}
		
/* Container Styles
==================================================================================== */

	#super_container {
		background-color: #BAC3FF;		
	}

	#notify_container {
		color: #FFFFFF;		
	}

	.notify_error {
		background-color: #6F0000;
	}

	.notify_error .icon	{
		background-image: url(../images/ot_icon@2x_notify_error.png);
	}

	.notify_success {
		background-color: #006113;
	}

	.notify_success .icon {
		background-image: url(../images/ot_icon@2x_notify_success.png);
	}

	.message_show {
		background-color: #FFFFFF;			
		color: #666666;
	}

	#header .logo img {
		display: block;
		height: 64px;
	}
	
	.slim #header .logo img {
		margin: 0 auto;
	}
	
	#header_identity {
		text-align: right;
		margin: 0 16px;
		flex-basis: 100%; /* Allows it to fill any additional space. */
	}
	
	#header_nav a {
		margin: 0 16px 0 0;
	}
	
	#header_nav a:last-of-type {
		margin: 0;
	}
	
	#content_container {
		background-color: #333333;
		border-style: solid;
		border-color: #666666;
		border-width: 8px 0;
		padding-top: 32px;
	}
	
/* Form Styles
==================================================================================== */
	
	form {
		text-align: left;
	}

	.form_row {
		margin-bottom: 32px;
	}
	
	.form_comment {
		margin-left: 16px;
		color: #AAAAAA;
		font-size: 0.8rem;
		font-style: italic;
	}

	::placeholder {
		color: #AAAAAA;
	}

  	/* Reset the form elements to blend with styles and remove design issues on mobile. */

	input,
	label,
	select,
	textarea,
	.stripe_label,
	.stripe_field.StripeElement {
		display:block;
 		box-sizing: border-box;
		border: none;
		outline: none;
		box-shadow: none;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		-ms-appearance: none;
		font-family: inherit;
		font-size: inherit;
		line-height: inherit;
		font-weight: inherit;
	}
	
	input[type=text],
	input[type=email],
	input[type=password],
	input[type=search],
	select,
	textarea,
	.stripe_field.StripeElement {
		width: 100%;
		padding: 16px 32px;
		border-radius: 32px;
		background-color: #FFFFFF;
		color: #000000;
  	}
  
  	input[type=button],
  	input[type=submit],
  	input[type=reset],
  	select  {
	  	cursor: pointer;
  	}

	label,
	.stripe_label {
		display: flex; /* Label is a flexbox to account for the form comments. */
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		box-sizing: border-box;
		padding: 0 16px;
		margin-bottom: 16px;
	}

  	/* Hide the system checkbox. */

	input[type="checkbox"] {
		display: none;
	}

  	/* Create our own checkbox. */
	
	input[type="checkbox"] + label .form_checkbox {
	    width: 48px;  /* Should be twice the size of the background size. */
	    height: 48px;  /* Should be twice the size of the background size. */
		margin-right: 16px;
		border-radius: 50%;
	    background-color: #FFFFFF;		
		background-image: none;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 24px;
		cursor: pointer;
	}
	
	input[type="checkbox"]:checked + label .form_checkbox {
		background-image: url(../images/ot_input@2x_check.png);
	}

	.form_checkbox_row label {
		justify-content: center;
	}

  	/* Hide the system radio buttons. */
  	
	input[type="radio"] {
		display: none;
	}

  	/* Create our own radio buttons. */

	.form_radio_row label {
		flex-wrap: nowrap;
		justify-content: flex-start;
		padding: 0 32px;
	}
	
	.form_radio_group {
		margin-right: 16px;
	}
		
	input[type="radio"] + .form_radio_btn {
		display: block;
		height: 32px;
		width: 32px;
		border-radius: 50%;
	    background-color: #FFFFFF;		
		cursor: pointer;
	}

	input[type="radio"]:hover + .form_radio_btn {
		background-color: #CC8600;
	}	

	input[type="radio"]:checked + .form_radio_btn {
		background-color: #7686FF;
		background-image: url(../images/ot_input@2x_radio.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 16px;		
	}

  	/* Style the drop down menus. */
	
	input[type=search],
	select,
	.form_error_row input,
	.form_error_row select {
		padding-right: 88px; /* (Right Padding x 2) + (Background Size in pixels.) */
		background-position: right 32px top 50%; /* Background image 32px from right (same as padding on input) and 50% from the bottom (centered vertically). */
		background-size: 24px;
		background-repeat: no-repeat;
	}

	select {
		background-image: url(../images/ot_input@2x_select.png);
	}

	input[type=search] {
		width: 80%;
		margin: 0 auto;
		background-image: url(../images/ot_input@2x_search.png);
  	}

  	/* Cleans out an extra arrow on selects in Internet Explorer. */
	
	select::-ms-expand {
		display: none;
	}
	
	.form_error_row input,
	.form_error_row select {
		background-image: url(../images/ot_input@2x_error.png);
	}

	.form_error_row label,
	.form_error_row .stripe_label {
		color: #DE0100;
		font-weight: 600;
	}

	textarea {
		height: 192px;		
	}

/* Table Styles
==================================================================================== */

	#tbl_summary {
		text-align: left;
		width: 50%;
	}

	#tbl_control {
		width: 50%;
		margin-left: 32px;
	}

	table {
		width: 100%;
		table-layout: fixed;
	}

	table .row_align .icon {
		margin: 0;
	}

	tr:nth-of-type(odd) {
		background-color: #FFFFFF;
	}

	th,
	td {
		vertical-align: middle;	
		overflow: hidden;
		box-sizing: border-box;
		padding: 16px;
		text-overflow: ellipsis;
	}

	th {
		background-color: #D7D7D7;
		font-weight: 600;
	}

	td:first-child,
	th:first-child {
		text-align: left;
	}

	.tbl_column_xl	{ width: 192px; }
	.tbl_column_lrg	{ width: 160px; }
	.tbl_column_med	{ width: 144px; }
	.tbl_column_sml	{ width: 112px; }

	.tbl_ascend,
	.tbl_descend,
	.tbl_multi {
		background-repeat: no-repeat;
		background-size: 16px; /* Same as column padding size. */
		background-position: right 16px top 50%; /* Background image 16px from right (same as padding on cell) and 50% from the bottom (centered vertically). */
		padding-right: 48px; /* The amount of right padding on the input + background-size + the amount of right padding on the input again. */
	}

	.tbl_ascend		{ background-image: url(../images/ot_input@2x_ascend.png); }
	.tbl_descend	{ background-image: url(../images/ot_input@2x_descend.png); }
	.tbl_multi		{ background-image: url(../images/ot_input@2x_multi.png); }

	.no_results		{
		text-align: center !important;
	}

/*  Payment Styles
==================================================================================== */

	#price,
	#price2,
	#price3 {
		margin: 0 8px;
	}
	
	#purchase_description p:last-of-type {
		margin-bottom: 0;
	}

	#stripe_logo img {
		display: block;
		height: 32px;
		margin: 0 auto;
	}

/*  Video Styles
==================================================================================== */

	#video_player {
		margin: 0 auto;
		border: 8px solid #666666;
		background-image: url(../images/ot_preloader@2x.gif);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 64px;
		background-color: #222222;
	}

	#video_player iframe {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
	}

	.video_wide,
	.video_standard { position: relative; /* Required for the padding method below. */ }
	
	.video_wide 	{ padding: 56.25% 0 0 0; /* 16:9 aspect ratio, so 9/16 = 56.25% top padding */ }
	.video_standard { padding: 75% 0 0 0; /* 4:3 aspect ratio, so 3/4 = 75% top padding */ }
	
/*  Course Styles
==================================================================================== */

	.trainee_course_ttl,
	.admin_course_ttl {
		width: 65%;
	}

	.trainee_course_status,
	.admin_course_stats {
		width: 45%;
		margin-left: 32px;
	}

	.course_passed,
	.course_failed {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		width: 176px;
		height: 176px;
		border-radius: 50%;
	}

	.course_passed {
		background-color: #02C229;
	}

	.course_failed {
		background-color: #DE0100;
	}

	.course_passed h1,
	.course_failed h1 {
		color: #FFFFFF;
		line-height: 1;
	}

/*  Test Styles
==================================================================================== */

	.test_question {
		margin-bottom: 16px;
		color: #000000;
	}

/*  Compliance Styles
==================================================================================== */

	#trainee_compliance_statement {
		text-align: left;
	}

	#trainee_compliance_statement p:last-of-type {
		margin-bottom: 0;
	}

	#trainee_compliance_answers a {
		margin: 0 16px 0 0;
	}
	
	#trainee_compliance_answers a:last-of-type {
		margin: 0;
	}
	
/*  Result Styles
==================================================================================== */

	#trainee_course_results #tbl_control.row_align,
	#result #tbl_control.row_align {
		justify-content: flex-end;		
	}

	#trainee_course_results #tbl_control a,
	#result #tbl_control a {
		margin: 0 16px 0 0;
	}
	
	#trainee_course_results #tbl_control a:last-of-type,
	#result #tbl_control a:last-of-type {
		margin: 0;
	}

	.result_question,
	#result_compliance {
		text-align: left;
	}
	
	.result_question {
		margin-bottom: 32px;
	}
	
	.result_question:last-of-type {
		margin-bottom: 0;	
	}

	.result_question .row_align,
	.result_statement .row_align {
		justify-content: space-between;		
	}

	.result_question .box_accent {
		color: #000000;
	}
	
	.result_statement .box_accent {
		color: #FFFFFF;
	}
	
	.result_question .icon,
	.result_statement .icon {
		margin: 0 0 0 32px;
	}

	.result_question ol {
		list-style-type: upper-alpha;
		list-style-position: outside;
		margin: 0 48px 0 64px;
	}

	.result_trainee {
		font-weight: 800; /* Trainee answers are bold. */
	}
	
	.result_answer {
		font-style: italic; /* Correct answers are italic. */
	}
	
/* Super Admin Styles
==================================================================================== */

	#super_admin_functions.row_align {
		justify-content: center;		
	}

	#super_admin_functions a {
		margin: 0 8px;
	}

	#company #tbl_summary.row_align {
		justify-content: flex-start;		
	}

	#company #tbl_summary a {
		margin: 0;
	}

	.course_manage {
		padding: 16px 32px;
	}

	.course_manage_ttl {
		flex-basis: 100%;
		margin-right: 16px;
		text-align: left;
	}